.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link22 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.storitve-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.storitve-container2 {
  display: none;
}
 
.storitve-container3 {
  display: contents;
}
 
.storitve-link1 {
  display: contents;
}
 
.storitve-link2 {
  display: contents;
}
 
.storitve-text28 {
  font-weight: 700;
}
 
.storitve-text30 {
  font-weight: 700;
}
 
.storitve-text32 {
  font-weight: 700;
}
 
.storitve-link7 {
  display: contents;
}
 
.storitve-text39 {
  font-weight: 700;
}
 
.storitve-text41 {
  font-weight: 700;
}
 
.storitve-link8 {
  display: contents;
}
 
.storitve-container4 {
  display: none;
}
 
.storitve-container5 {
  display: contents;
}
 
.storitve-container6 {
  display: none;
}
 
.storitve-container7 {
  display: contents;
}
